; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = o‘zbek
name.english = Uzbek
name.babel = uzbek-latin
name.babel.A = uzbek-latn
tag.bcp47 = uz
tag.opentype = UZB
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d]-[MMMM], [y]
date.short = [dd]/[MM]/[yy]
months.wide.1 = yanvar
months.wide.2 = fevral
months.wide.3 = mart
months.wide.4 = aprel
months.wide.5 = may
months.wide.6 = iyun
months.wide.7 = iyul
months.wide.8 = avgust
months.wide.9 = sentabr
months.wide.10 = oktabr
months.wide.11 = noyabr
months.wide.12 = dekabr
months.narrow.1 = Y
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = I
months.narrow.7 = I
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = dushanba
days.wide.tue = seshanba
days.wide.wed = chorshanba
days.wide.thu = payshanba
days.wide.fri = juma
days.wide.sat = shanba
days.wide.sun = yakshanba
days.abbreviated.mon = Dush
days.abbreviated.tue = Sesh
days.abbreviated.wed = Chor
days.abbreviated.thu = Pay
days.abbreviated.fri = Jum
days.abbreviated.sat = Shan
days.abbreviated.sun = Yak
days.narrow.mon = D
days.narrow.tue = S
days.narrow.wed = C
days.narrow.thu = P
days.narrow.fri = J
days.narrow.sat = S
days.narrow.sun = Y
dayPeriods.abbreviated.am = TO
dayPeriods.abbreviated.pm = TK
dayPeriods.narrow.am = TO
dayPeriods.narrow.pm = TK
dayPeriods.wide.am = TO
dayPeriods.wide.pm = TK

[date.gregorian.licr]
months.wide.1 = yanvar
months.wide.2 = fevral
months.wide.3 = mart
months.wide.4 = aprel
months.wide.5 = may
months.wide.6 = iyun
months.wide.7 = iyul
months.wide.8 = avgust
months.wide.9 = sentabr
months.wide.10 = oktabr
months.wide.11 = noyabr
months.wide.12 = dekabr

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”’‘
auxiliary = [c w]
exemplarCharacters = [a b d e f g h i j k l m n o p q r s t u v x y z {oʻ} {gʻ} {sh} {ch} ʼ]
index = [A B D E F G H I J K L M N O P Q R S T U V X Y Z {Oʻ} {Gʻ} {Sh} {Ch}]
punctuation = [\\- ‐ – — , ; \\: ! ? . … ' ‘ ’ \" “ ” „ « » ( ) \\[ \\] \\{ \\} § @ * / \\& # ′ ″]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group =  
infinity = ∞
list = ;
minusSign = -
nan = haqiqiy son emas
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

